Subject: New Reply Received - Problem in Jeans Pants and no Respect for Customers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 10:31:57 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Problem in Jeans Pants and no Respect for Customers  Ticket comment <div dir="ltr">
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">Hello Dears</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">Good day</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I Ahmed Mostafa Habib I’m a customer from Egypt.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I have a problem and I think it is better you know it.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I since 5 months
bought a Jeans Pans from one of your branches from Egypt specifically Max City
Center Mall branch in Makram Abied St. Nasr City, Cairo, Egypt</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">After 4 months the
Pans is corrupt in specific part like a Picture in attached files.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">The Average Price of
Jeans Pans equal the medium category between 200 and 250 EGP but this Jeans
Pans I bought from you it price 410 EGP I mean in our market this consider is a
expensive Jeans pans not a Cheap Pans I mean.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I know the date from a
long time but I bought it and the first dress after 2 weeks I just dressed this
Jeans Pans 10 to 12 times and it cleaned 1 time in Automatic wash machine with
Ariel Jell soup.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I already visit you
branch and met Mr. Hussien I think he is the Branch Manager but in this visit I
don’t have a receipt and he told me we can do something satisfy for me if I got
the receipt and I searched and I found the receipt and visit the branch for
second time and asked about Mr. Hussien but I don’t find it and met Mr. Hosny.
Mr. Hosy request from me to clean the Jeans pans again and he took my phone
number and he told me he will review this case with his supervisor and call me
to solve this issue.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">The last visit was 03
July 2021 and until now no one contact with me and I tried to contact Mr. Hosny
but he didn’t answer.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">End of my talking Max
brand is a multinational brand and I all my live dresses and bought Jeans Pans
by the way cheaper your Jeans Pans this is happened but after 18 months or 1
Year with the 30 or 40 times of washing 
but with this price and the Jeans Pans Corrupted after 12 times of
dressing and I wash I think this not good.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I will present a
complaint to Consumer Protection in Egypt but I thought I send to you firstly
before I do that.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">The Jeans Pans and
Receipt picture you will find it in attached files.</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">Best Regards</div>

<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">Thank You</div>
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><br></div>
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><b>The Email above I sent before but I sent it to you again for any details you need to solve my problem.</b></div>
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><b><br></b></div>
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><b>The attached file contains the bought receipt for any information you need.</b></div>
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><b><br></b></div>
<div class="MsoNormal" style="margin:0in 0in 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><b>Thank You</b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 15, 2021 at 10:36 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr"><div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Ahmed,</span></div></div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We are really sorry if it took us longer than usual to get back to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this Kindly provide us the the order number and date so we can assist you further.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043239340754'>1626242203993.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2857342